#script for alchemy textbook item (000076)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

rtalchemyBook = 0

def fireEvent(e):
   rtalchemyBook = getTag(e, "rtalchemyBook")
   showPicture(e, "076_Note_Alchemy")
   if (rtalchemyBook == 1):
      showMessage(e, ["Use of Blackmetal Ore in the Creation of Arms and Armor.", "", "Armor", "", "One (1) enchanted armor", "One (1) dragonhide", "Two (2) blackmetal ore", "Twenty (20) power", "", "Weapons", "", "One (1) enchanted weapon", "One (1) ironwood", "Two (2) blackmetal ore", "Twenty (20) power"])
   else:
      showMessage(e, ["This is a student alchemy textbook.  It appears to be very old and many of the pages are completely faded.", "", "One of the pages describes the creation of items using a magical black ore found in the area.  Unfortunately, most of the text is unreadable.", "", "Perhaps an expert in alchemy would know more..."])
   return 1

